@charset "utf-8";

/* スライドする要素 */
.pickup_content {
  width: 300px;
  height: 100px;
  list-style: none;
  border-radius: 10px;
}
.pickup_content img {
  max-width: 300px;
  height: auto;
  border: 1px solid #999;
  border-radius: 10px;
}
.pickup_content:nth-child(1) {
  background-color: #fff;
}
.pickup_content:nth-child(2) {
  background-color: #fff;
}
.pickup_content:nth-child(3) {
  background-color: #fff;
}
.pickup_content:nth-child(4) {
  background-color: #fff;
}
/* スライドレールの枠 */
.pickup_wrap {
  overflow: hidden;
  display: flex;
  align-items: center;
  height: 120px;
  margin-bottom: 100px;
}
@media screen and (max-width: 770px) {
  .pickup_wrap {
    height: auto;
  }
}

/* pickup_content4つをまとめたスライドブロック */
.pickup_slideshow {
  display: flex;
  -webkit-animation: loop-slide 20s infinite linear 1s both;
  animation: loop-slide 20s infinite linear 1s both;
}
@-webkit-keyframes loop-slide {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}
@keyframes loop-slide {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}
/* ホバー時に動きを止める（パターン2・3）*/
.pickup_slide-paused:hover .pickup_slideshow {
  -webkit-animation-play-state: paused;
  animation-play-state: paused;
}
/* ホバー時の装飾（パターン3） */
.pickup_content-hover {
  transition: all 0.2s;
  margin-right: 10px;
}
.pickup_content-hover:hover {
  transform: translateY(-10px);
  /* border-radius: 10%; ※ホバー時の角丸 */
  box-shadow: 0 4px 6px rgb(0 0 0 / 30%);
  opacity: 0.8;
  cursor: pointer;
}